body {
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    background: #e3e9d8;
    font-family: "Roboto", sans-serif;
    padding: 0;
    margin: 0;
}

.menubar {
    height: 130px;
    background-color: #fdfaf1;
    margin: 0;
    padding: 0;
}

.menubarbottom {
    height: 150px;
    background-color: #fdfaf1;
    margin: 0;
    padding: 0;
}

p {
    font-size: 14pt;
    line-height: 30px;
    text-align: left;
    font-weight: 400;
}

.smallp {
    font-size: 10pt;
    line-height: 16px;
}

h1 {
    font-size: 32pt;
    font-weight: 400;
    text-align: center;
    color: white;
    margin: 0;
}

h2 {
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
    margin: 20px;
    color: #343f1e;
}

h3 {
    font-size: 16pt;
    font-weight: 500;
    text-align: center;
    margin: 0;
    color: #343f1e;
}

h4 {
    font-size: 12pt;
    font-weight: 400;
    text-align: center;
    margin: 0;
    color: #343f1e;
}

a {
    color: #5c8607;
    font-size: 14pt;
}

.italic {
    font-style: italic;
}

.bolditalic {
    font-weight: bold;
    font-style: italic;
}

.menucontainer {
    display: grid;
    grid-template-columns: 20% 18% 60%;
}

.menucontainer div {
    /* border: 1px solid black; */
    padding: 10px;
    font-size: 20pt;
    background-color: #fdfaf1;
    margin-top: 20px;
}

.container6 {
    display: grid;
    grid-template-columns: 150px auto 65px 75px;
    text-align: left;
}

.alignright {
    text-align: right;
}

.aligncentre {
    text-align: center;
}

.menucontainer div ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    text-decoration: none;
}

.menucontainer div ul li {
    margin: 20px 40px 20px 20px;
}

.menucontainer div ul li a {
    text-decoration: none;
    color: #343f1e;
}

.spacer100 {
    height: 100px;
}

.spacer75 {
    height: 75px;
}

.spacer50 {
    height: 50px
}

.spacer25 {
    height: 25px;
}

.spacer15 {
    height: 15px;
}

.spacer10 {
    height: 10px;
}

.spacer2 {
    height: 2px;
}

figure {
    margin: 0;
}

figcaption {
    text-align: center;
}

.logo {
    width: 150px;
    height: 62px;
}

ul li {
    font-size: 14pt;
}

ol li {
    font-size: 14pt;
}

.closeimg {
    display: none;
    /* width: 33px; */
    /* height: 33px; */
}

.menumode {
    background-color: #fdfaf1;
    height: 65px;
    width: 100vw;
    display: none;
}

.hamburger {
    margin-top: 0;
    padding-top: 13px;
    width: 39px;
    cursor: pointer;
}

.underconstruction {
    height: 700px;
}

.underconstruction div {
    padding-top: 200px;
    width: 384px;
    margin: auto;
}

.appmenu {
    padding-left: 20px;
    text-align: left;
    font-size: 12pt;
    color: #5c8607;
    text-decoration: underline;
    cursor: pointer;
}

.appdiv {
    padding-top: 10px;
}

@media (max-width: 1450px) {
    .menubar {
        height: 450px;
        display: none;
    }

    .menubarbottom {
        height: 430px;
    }

    .menucontainer div ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: block;
        text-decoration: none;
    }

    .menucontainer div ul li a {
        font-size: 14pt;
    }

    .fbimage {
        width: 25px;
        height: 25px;
    }

    .fbimage2 {
        width: 25px;
        height: 25px;
        padding-top: 20px;
    }

    .closeimg {
        display: block;
    }

    .menumode {
        display: block
    }
}

@media (max-width: 1000px) {

    p {
        font-size: 13pt;
        line-height: 26px;
    }

    a {
        font-size: 13pt;
    }

    h1 {
        font-size: 26pt;
    }

    h2 {
        font-size: 20pt;
    }

    h3 {
        font-size: 14pt;
    }

    h4 {
        font-size: 12pt;
    }
}